/* line 4, app/assets/stylesheets/new_design/dossiers_table.scss */
.table.dossiers-table {
  font-size: 14px;
}

/* line 7, app/assets/stylesheets/new_design/dossiers_table.scss */
.table.dossiers-table th {
  vertical-align: middle;
  padding: 16px 8px;
}

/* line 12, app/assets/stylesheets/new_design/dossiers_table.scss */
.table.dossiers-table td {
  padding: 0;
}

/* line 16, app/assets/stylesheets/new_design/dossiers_table.scss */
.table.dossiers-table thead a {
  color: #000000;
}

/* line 20, app/assets/stylesheets/new_design/dossiers_table.scss */
.table.dossiers-table .caret-icon {
  vertical-align: top;
  margin-top: 9px;
  margin-left: 4px;
}

/* line 26, app/assets/stylesheets/new_design/dossiers_table.scss */
.table.dossiers-table .cell-link {
  color: #333333;
  padding: calc((2 * 8px) + ((38px - 28px) / 2)) 8px;
  display: block;
}

/* line 35, app/assets/stylesheets/new_design/dossiers_table.scss */
.table.dossiers-table .deleted-cell {
  padding: 16px 8px;
}

/* line 39, app/assets/stylesheets/new_design/dossiers_table.scss */
.table.dossiers-table .icon.folder {
  position: relative;
}

/* line 42, app/assets/stylesheets/new_design/dossiers_table.scss */
.table.dossiers-table .icon.folder .notifications {
  top: -3px;
  right: -6px;
}

/* line 48, app/assets/stylesheets/new_design/dossiers_table.scss */
.table.dossiers-table .notification-col {
  width: 45px;
}

/* line 51, app/assets/stylesheets/new_design/dossiers_table.scss */
.table.dossiers-table .notification-col a {
  font-size: 16px;
}

/* line 56, app/assets/stylesheets/new_design/dossiers_table.scss */
.table.dossiers-table .number-col {
  width: 110px;
}

/* line 60, app/assets/stylesheets/new_design/dossiers_table.scss */
.table.dossiers-table .folder-col {
  text-align: center;
}

/* line 64, app/assets/stylesheets/new_design/dossiers_table.scss */
.table.dossiers-table .status-col {
  width: 110px;
}

/* line 67, app/assets/stylesheets/new_design/dossiers_table.scss */
.table.dossiers-table .status-col .label {
  width: 110px;
  text-align: center;
  margin: 0 4px;
}

/* line 74, app/assets/stylesheets/new_design/dossiers_table.scss */
.table.dossiers-table .updated-at-col {
  width: 110px;
}

/* line 78, app/assets/stylesheets/new_design/dossiers_table.scss */
.table.dossiers-table .action-col {
  text-align: right;
  padding-left: 8px;
  padding-right: 8px;
}

/* line 84, app/assets/stylesheets/new_design/dossiers_table.scss */
.table.dossiers-table .follow-col {
  width: 200px;
}
